@charset "utf-8";

/* 사이트맵 */
#wpSitemap{padding:50px 0}
#wpSitemap .flex{display:flex;align-items:flex-start;max-width:var(--mainsize);margin:0 auto}
#wpSitemap .cs{flex-shrink:0;position:relative;width:33%;min-width:380px;padding:40px 3%;border-radius:16px;border:1px solid #e1e1e1;line-height:1.8;text-align:center}
#wpSitemap .cs .tit{font-size:16px;font-weight:700;color:#111}
#wpSitemap .cs .tel{margin:10px 0 10px;font-size:27px;font-weight:800;color:var(--primary)}
#wpSitemap .cs .info li{word-break:keep-all}
#wpSitemap .cs .info li span{margin-right:8px;font-weight:600;color:#111}
#wpSitemap .cs .info li i{margin:2px 0 0 5px;font-size:12px;font-style:normal}
#wpSitemap .cs .account{padding:20px 8%;margin:25px 0 30px;border-radius:12px;text-align:left;background:var(--pale)}
#wpSitemap .cs .account li{display:flex;align-items:center}
#wpSitemap .cs .account li+li{margin-top:4px}
#wpSitemap .cs .account li span{width:70px;font-weight:700}
#wpSitemap .cs .account li p{display:flex;align-items:center;width:calc(100% - 70px);font-weight:700;color:#111}
#wpSitemap .cs .account li .num{font-size:16px} 
#wpSitemap .cs .account li a{display:flex;align-items:center;height:25px;padding:0 10px 0 12px;margin-left:8px;border-radius:15px;border:1px solid #e1e1e1;font-size:13px;font-weight:600;line-height:23px;color:#999;background:#fff}
#wpSitemap .cs .account li a svg{width:14px;height:14px;margin-left:3px}
#wpSitemap .cs .etc{display:flex;align-items: flex-start;position:relative}
#wpSitemap .cs .etc:before{display:block;content:"";position:absolute;left:50%;top:50%;transform:translateY(-50%);width:1px;height:35px;background:#e1e1e1}
#wpSitemap .cs .etc li{display:flex;flex-flow:column;width:50%;font-weight:600;line-height:1.8}
#wpSitemap .cs .etc li+li{margin-left:20px}
#wpSitemap .cs .etc li b{font-size:19px;font-weight:700;color:#111}
#wpSitemap .cs .etc li a{width:max-content;margin:2px auto 0;padding:2px 15px;border-radius:20px;font-size:13px;color:#fff;background:var(--primary)}
#wpSitemap .sitemap{width:67%;padding-left:6%}
#wpSitemap .sitemap ul{display:grid;grid-template-columns:repeat(4, 1fr);row-gap:45px}
#wpSitemap .sitemap ul li{display:flex;flex-flow:column;align-items:flex-start;font-size:15px;line-height:2.2}
#wpSitemap .sitemap ul li p{font-weight:700;color:#111}
#wpSitemap .sitemap ul li a{display:flex;align-items:center;font-weight:500;color:#888}
#wpSitemap .sitemap ul li a svg{width:15px;height:15px;margin:0 0 1px 5px}

@media(hover:hover){
#wpSitemap .sitemap ul li a:hover{text-decoration:underline}	
}
@media(max-width:1340px){
#wpSitemap{padding:50px 15px}	
#wpSitemap .cs{padding:40px 20px}
}
@media(max-width:1024px){
#wpSitemap .cs{min-width:340px;padding:40px 15px}
#wpSitemap .cs .account{padding:15px}
#wpSitemap .cs .account li span{width:60px}
#wpSitemap .cs .account li a{margin-left:3px}
#wpSitemap .sitemap{padding-left:30px}	
#wpSitemap .sitemap ul{grid-template-columns:repeat(3, 1fr);row-gap:30px}
#wpSitemap .sitemap ul li a{line-height:1.8}
}
@media(max-width:768px){
#wpSitemap{border-top:1px solid #e1e1e1}
#wpSitemap .flex{flex-flow:column}
#wpSitemap .cs{width:100%;margin-top:30px;padding:30px 15px;font-size:14px;text-align:left}
#wpSitemap .cs .account{position:absolute;right:15px;top:15px;margin:0}
#wpSitemap .cs .account li p{white-space:nowrap}
#wpSitemap .cs .etc{margin-top:30px;text-align:center}
#wpSitemap .sitemap{order:-1;width:100%;padding:0}
#wpSitemap .sitemap ul{grid-template-columns:repeat(4, 1fr);row-gap:25px}
#wpSitemap .sitemap ul li{font-size:14px}
}
@media(max-width:520px){
#wpSitemap .cs{min-width:auto;text-align:center}
#wpSitemap .cs .tel{margin:5px 0;font-size:24px}
#wpSitemap .cs .account{position:relative;top:auto;right:auto;margin:20px 0;padding:20px 25px}
#wpSitemap .cs .etc li b{font-size:16px}
#wpSitemap .sitemap ul{grid-template-columns:repeat(3, 1fr)}
#wpSitemap .sitemap ul li a{line-height:2}
}
@media(max-width:380px){
#wpSitemap .cs .info li{display:flex;font-size:13px;line-height:1.6;text-align:left}
#wpSitemap .cs .info li+li{margin-top:5px}
#wpSitemap .cs .account{padding:15px 20px;margin:15px 0 0}
#wpSitemap .cs .account li{display:block}
#wpSitemap .cs .account li p{width:100%}
#wpSitemap .cs .account li span{display:block;width:auto}
#wpSitemap .cs .etc{margin-top:20px}
#wpSitemap .cs .etc li b{letter-spacing:-.5px}
}
@media(max-width:360px){
#wpSitemap .sitemap ul{grid-template-columns:repeat(2, 1fr)}
}



